.grid {
  // width: -webkit-min-content;
  // width: -moz-min-content;
  // width: min-content;
  margin-top: 30px;
  text-align: left;
  background-color: #fff;
  // min-width: 100%;
  width: 100%;
  overflow: hidden;
  overflow-x: scroll;
}

.grid table {
  width: 100%;
  margin-top: 30px;
}

.grid thead th {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}

.grid thead th,
.grid thead td,
.grid tbody td {
  padding: 10px;
  border-right: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
}

.grid tbody td {
  padding: 20px;
}

.grid tbody tr:nth-child(even) td {
  background-color: #fafafa;
}

.grid tbody tr.bg-blue,
.grid tbody tr.bg-blue td {
  background-color: rgba(43, 106, 148, 0.8) !important;
  color: #fff;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.grid tfoot td {
  padding-top: 20px;
}

.grid tbody tr:hover > td {
  background-color: #d7effb;
}

.grid ul.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  font-size: 12px;
}

.grid ul.pagination > li {
  padding: 10px;
}

.grid ul.pagination > li.active {
  font-weight: bold;
}

.grid ul.pagination > li.disabled {
  color: #b6b6b6;
}
